.nav {
    display: flex;
    flex-direction: column;
    padding: 15px;
}

.item {
    margin: 10px;
    color: grey;
    text-decoration: none;
    justify-content: space-between;
}

.item:focus {
    color: white;
    font-weight: bold;
    text-align: center;
    background-color: darkblue;
    padding: 5px 20px 5px 20px;
    border-radius: 5px;
}

.sidebar {
    text-decoration: none;
    color: grey;
}